body { 
	/*font-family: 'Verdana, Arial, Helvetica, sans-serif'; */
	font-family: "Verdana",  Sans-serif;
	color: #000;
	background-color: rgb(88, 88, 88);
	line-height: 1.0em;
}
p {
	font-size: small;
}
/* STRUCTURE */
#pagecontainer {
    padding: 0px;
    width: 1000px;
    margin: 0px auto;
    height:100%; 
}
#pagewrap {
    padding: 0px;
    width: 1000px;
    margin: 0px auto;
    background: #ffffff;
    float:left;
}
#header {
	height: 110px;
	padding: 0 0px;
	background-image: url("../images/FT-Banner-1C.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1000px;
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:0px 10px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	position:relative;
	left:5px;
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 17px;
	font-weight:bold;
	background: rgba(31,77,106,1);
	background: -moz-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(31,77,106,1)), color-stop(74%, rgba(84,133,164,1)), color-stop(88%, rgba(84,133,164,1)));
	background: -webkit-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -o-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -ms-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: linear-gradient(to right, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4d6a', endColorstr='#5485a4', GradientType=1 );
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
#top-menu{
	background:#e7e3d9;
	width:auto;
	height:26px;
	left:3px;
}
#top-menu ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:0 0 0 0;
	padding:0;
}
#top-menu ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#top-menu ul li a {
	display:block;
	float:left;
	margin:3px 0 0 0px;
	padding:2px 15px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	position:relative;
	left:3px; 
	font-family: "Verdana",  Sans-serif;
	font-size: 18px;
	background: rgba(31,77,106,1);
	background: -moz-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(31,77,106,1)), color-stop(74%, rgba(84,133,164,1)), color-stop(88%, rgba(84,133,164,1)));
	background: -webkit-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -o-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: -ms-linear-gradient(left, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	background: linear-gradient(to right, rgba(31,77,106,1) 0%, rgba(84,133,164,1) 74%, rgba(84,133,164,1) 88%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f4d6a', endColorstr='#5485a4', GradientType=1 );
}
#top-menu ul li a:hover {
	background:#369;
	color:blue;
}
#top-menu ul li a.active,
#top-menu ul li a.active:hover {
	color:#fff;
	background:#000;
}
#top-menu ul li a span {
	display:block;
}
#left {
	width: 230px;
	float: left;
	padding: 10px 15px;
}
#middle {
	width: 340px; /* Account for margins + border values */
	float: left;
	padding: 10px 10px;
	margin: 0px 0px 5px 0px;
	background:white;
}
#right {
	width: 350px;
	padding: 10px 15px;
	float: left;
}
#canada {
	height: 100px;
	padding: 20px 0px;
	background-image: url("../images/MapleLeaf2.jpg");
	background-repeat: horizontal;
	background-position: left top;
}
#feedback {
	height: 20px;
	padding: 0px 0px;
	background-image: url("../images/email_address.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 255px;
}
#footer {
	clear: both;
	padding: 0 15px;
}
/************************************************************************************
 Class 
*************************************************************************************/
.big {
	font-size:17px;
}
.large {
	font-size: large;
	line-height: 1.3em;
}
.x-large{
	font-size: x-large;
	font-weight: bold;
	line-height: 1.3em;
}
.xx-large{
	font-size: xx-large;
}
.italic {
	font-style: italic;
}
.blue {
	color:#5a91a4;
}
.red {
	color:#711414;
}
.red-2 {
	color:#9b2500;
}
.bright-red{
	color:#a01b00;
}
.green {
	color:green;
}
.green-2 {
	color:#036d1e;
}
.left{
	text-align:left;
}
.font-2 {
	font-family:Helvetica, Geneva,Arial,SunSans-Regular,sans-serif;
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 999px) {
	#header {
		height: 80px;
		background-size: 880px;
	}
    	#pagecontainer {
    		width: 94%; 
    	}
	#pagewrap {
		width: 94%;
	}
	#right img, #middle img {
		max-width: 260px;
	}
	#left {
		width: 31%;
		padding: 1% 4%;
	}
	#middle {
		width: 46%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	#right {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}
	#header, #footer {
		padding: 1% 4%;
	}
}
/* for 700px or less */
@media screen and (max-width: 600px) {
    #header {
       height: 57px;
        background-size: 600px;
    }
    	#pagecontainer {
    		width: 600px;
    	}
    	#left {
		width: auto;
		float: none;
	}
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	#right {
		width: auto;
		float: none;
	}
}
/* for 480px or less */
@media screen and (max-width: 480px) {
	#header {
		height: 44px;
		background-size: 480px; 
	}
	#pagecontainer {
		width: 100%; 
	}
	#right img, #middle img {
		max-width: 290px;
	}
	h1 {
		font-size: 2em;
	}
	#right {
		
	}
}
#left {
	background-color: rgb(215, 215, 215);
}
#right {
	background: #ffffff;
}
#header, #left, #middle, #right {
	margin-bottom: 0px;
}
#pagewrap, #header, #left, #middle, #right, #footer {
	border: solid 0px #ccc;
}

